<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.72000002861023</MDI>
      <MDI key="STATISTICS_MEAN">2.7479541344622e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0019614408897938</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3.84725036415509E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
